/* Kasat Solution CSS Sep 08, 2024 */

#sp-header.header-sticky {
    position: fixed;
    z-index: 9999;
    background-color: rgba(46, 46, 46, 0.8);
    backdrop-filter: blur(60px);
}

.sp-megamenu-parent>li>a:before, .sp-megamenu-parent>li>span:before {
    content: "";
    width: 0px;
    height: 2px;
    border-radius: 2px;
    display: inline-block;
    background: #ff914c;
    position: absolute;
    bottom: 25px;
    transition: all 0.4s ease;
}

.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {
    color: #ff914c;
    font-weight: 800;
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    display: inline-block;
    padding: 0 20px;
    line-height: 90px;
    font-size: 18px;
    letter-spacing: -0.3px;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
    margin: 0;
    color: #FFFFFF;
}